* {
   font-family: Helvetica Neue, Arial, Sans-Serif;
   margin:0;
   padding:0;
}

body {
   margin: 0;
   padding: 0;
   font-size: 12px;
   line-height:1.42;
   color: #000000;
}

p {
   margin-bottom:7px;
   line-height:1.42;
}

h1,h2,h4,h5,h6 {
   color:#000000;
}

h1 {
   font-size: 24px;
   font-weight: normal;
   margin-bottom: 7px;
   margin-top: 20px;
   line-height:normal;
}

h1.beforeSort {
   margin-bottom:16px;
}

.right h1 {
   margin-top:0px;
}

h2 {
   font-weight:bold;
   font-size:12px;
   color:#63ae01;
   letter-spacing:1.2px;      
   text-transform:uppercase;
}

h3 {
   font-weight:bold;
   font-size:12px;
   color:#63ae01;
}

h4 {
   font-size: 12px;
   font-weight: normal;
}


a {
   color: #0098c4;
   text-decoration: none;
}

/*
a:hover {
   text-decoration: underline;
   color: #0098c4;
}
*/

h1.home{
   margin-bottom:12px;
}

h3.regionTitle{
   margin-bottom: 4px !important;
   letter-spacing: 1.2px;
   margin-top:41px;
}

h3.lower2{
   margin-top:67px;
}

h3.lower1{
   margin-top:41px;
}

h2.content{
   font-weight:bold;
   font-size:14px;
   color:#000;
   text-transform:none;
   letter-spacing:normal;      
   margin: 0 0 16px 0;   
}

h3.content{
   letter-spacing: normal;
   color:#000;
   margin: 0 0 3px 0;   
}

h2.large{
   font-size: 24px;
   font-weight: normal;
   margin-bottom:25px;
   margin-top:31px;
   line-height:normal;
   color:Black;
   text-transform:none;
}

.bigRoundBoxMiddle h3{
   letter-spacing: 1.2px;
}

table {
   border-collapse: collapse;
}

table td,
table tr,
table th {
   padding: 0; 
   margin: 0;
   font-size: 12px;
}

ul {
   margin: 0;
   padding: 0;
}

li {
   margin: 0;
   padding: 0;
   list-style: none;
}

ul.bullets {
   margin: 10px 10px 10px 15px;
   padding: auto;
}

ul.bullets li {
   margin: auto;
   padding: auto;
   list-style: disc;
}

img {
   border: 0;
}

#details h1 {
   color: #000000;
   font-size: 24px;
   line-height:normal;
   margin-bottom:13px;
   margin-top:-3px;
}

input{
   border: solid 3px #e8e8e8;
   padding:5px; 
   color:#666666; 
   /*height:16px;*/
   /*height:30px;*/
   font-size:12px;
}

textarea{
   padding:5px;
   border: solid 3px #e8e8e8;
   font-size:12px;
   color:#494848; 
}

select{
   font-size:11px;
   color:#4b4b4b;
   padding:3px;
}

span.rbl{
   position:relative;
   top:8px;
}

.chk input{
   width: 20px !important;
   height: 15px !important;
   border: none !important;
   padding :0;
   display: block;
   float: left;
   margin-right: 4px;
}

.rbl input{
   width:20px !important;
   height:15px !important;
   border:none !important;
   padding:0;
}

.rbl label, .chk label{
   position:relative;
   bottom:2px;
   margin-right:15px;
   padding:0px 0px 0px 2px;
}

.chk label{
   position:relative;
   margin-right:15px;
}

.grey{
   color:#666;
}

